3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $res = false; <at> preg_replace("/test/e\x00ing/i",'$res = true;',"test"); if(false===$res)echo 'Not '; echo "Vulnerable, PHP ";
Output for 5.3.0 - 5.4.11
Parse error: syntax error, unexpected '<' in /in/YJBSk on line 3
Process exited with code 255.